LinuxQuestions.org
Go Job Hunting at the LQ Job Marketplace
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices



Reply
 
Search this Thread
Old 04-21-2011, 05:25 AM   #1
rameshkarthik
LQ Newbie
 
Registered: Nov 2010
Distribution: linux mint 10 Julia 32 bit Gnome
Posts: 5

Rep: Reputation: 0
iPod Touch 2G does not work on Linux Mint 10


Hi,

I have currently installed Linux Mint 10 Gnome 32-bit edition and I have a iPod Touch 2nd gen with 32GB.
I was able to see the music(mp3 files) in my iPod touch in linux mint 8 and 9. But currently I have the following issues:
  1. When I connect my iPod Touch with the system I got two popup asking me
    • "You have just inserted digital audio player. Choose what applications to launch"
    • "You have just inserted a medium with digital photos. Choose what applications to launch"

    I know that these are popups are normal. I currently do not have any photos or videos in my iPod Touch(will try to add them in the future) so I used Rhythmbox to open the music present in my iPod touch. I'm able to find my iPod under "Devices" in Rhythmbox. But when I click it, Rhythmbox shows that there are no music present in my iPod Touch by showing "0 artist" and "0 Albums". However I know for sure that there are definitely songs in my iPod since I'm able to browse and play songs directly from my iPod. Is there any way to resolve this? I have also tried opening it in banshee but with the same result.

  2. I tried to drag and drop songs present in my library of rhythmbox to my iPod and this does not do any thing. Previously in LM 8 or 9, when I do drag and drop I will be able to see my new songs in my iPod.

Can some one out there help me resolve these issues?
 
Old 04-22-2011, 07:32 PM   #2
nicolasjengler
Member
 
Registered: Apr 2011
Location: /dev/null
Distribution: Debian, Ubuntu, Arch, OpenSUSE, Puppy, Feather, DSL, DeLi, SliTaz, Bodhi, PCLinuxOS, Crunchbang,etc.
Posts: 74

Rep: Reputation: 9
Do you have the latest libimobiledevice versions?
Have you tried with Banshee or Amarok to sync your iPod?
 
Old 04-24-2011, 02:04 PM   #3
rameshkarthik
LQ Newbie
 
Registered: Nov 2010
Distribution: linux mint 10 Julia 32 bit Gnome
Posts: 5

Original Poster
Rep: Reputation: 0
Yes libimobiledevice is installed.
As I have mentioned earlier I have tried it with banshee but still I'm not able to sync it. I have not tried Amarok.
 
  


Reply

Tags
ipod, linuxmint


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
[SOLVED] Cannot get IPOD Touch 4gen to work under Fedora or Ubuntu jfraymondpa Linux - Newbie 13 12-19-2012 01:25 AM
ipod touch 3g and linux kennycc Linux - Mobile 8 12-06-2010 02:19 PM
Will iPod Touch work with Linux? walterbyrd Linux - Desktop 7 12-02-2009 09:55 PM
Linux Mint - Touch Screen BillyJ Linux - Newbie 2 09-29-2009 06:42 AM
Linux OS for Apple Ipod Touch theunixwizard Linux - Laptop and Netbook 2 04-30-2008 09:45 PM


All times are GMT -5. The time now is 08:09 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration